.BottomGap_p002v20 {
	height: 13px;
	font-size: 10px;
}
/* Admin */
.dnnTitle16px_p002v20 {
	font-weight: bold;
	font-size: 16px;
	color: #62696C;
	font-family: Tahoma, Arial;
}
/* Bar, BarBox */
.dnnTitleWhite11px_p002v20 {
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Tahoma, Arial;
}
/* Bar_B, BarBox_Light */
.dnnTitle11px_p002v20 {
	font-weight: bold;
	font-size: 11px;
	color: #62696C;
	font-family: Tahoma, Arial;
}
/* Frame_Color2 */
.dnnTitleColor211px_p002v20 {
	font-weight: bold;
	font-size: 11px;
	color: #6C91C5;
	font-family: Tahoma, Arial;
}
/* BarFrame_R_Light */
.dnnTitleLight11px_p002v20 {
	font-weight: bold;
	font-size: 11px;
	color: #868D90;
	font-family: Tahoma, Arial;
}
/* Box_Light */
.dnnTitleLight12px_p002v20 {
	font-weight: bold;
	font-size: 12px;
	color: #868D90;
	font-family: Tahoma, Arial;
}
/* Box */
.dnnTitle12px_p002v20 {
	font-weight: bold;
	font-size: 12px;
	color: #62696C;
	font-family: Tahoma, Arial;
}
/* Box_Dark */
.dnnTitleWhite12px_p002v20 {
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Tahoma, Arial;
}
.dnnTitleTransparent16px_p002v20 {
	font-weight: bold;
	font-size: 16px;
	color: #868D90;
	font-family: Tahoma, Arial;
}
/* Frame_Color2 */
.dnnTitleColor211px_p002v20 {
	font-weight: bold;
	font-size: 11px;
	color: #6C91C5;
	font-family: Tahoma, Arial;
}
/* Bevel */
.BevelTL_p002v20 {
	width: 9px;
	height: 9px;
}
.BevelTM_p002v20 {
	background-image: url(media/BevelTM.gif);
	background-repeat: repeat-x;
	height: 9px;
}
.BevelTR_p002v20 {
	width: 9px;
	height: 9px;
}
.BevelLM_p002v20 {
	background-image: url(media/BevelLM.gif);
	background-repeat: repeat-y;
	width: 9px;
}
.BevelRM_p002v20 {
	background-image: url(media/BevelRM.gif);
	background-repeat: repeat-y;
	width: 9px;
}
.BevelBL_p002v20 {
	background-image: url(media/BevelBL.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 9px;
}
.BevelBM_p002v20 {
	background-position: 50% bottom;
	background-image: url(media/BevelBM.gif);
	background-repeat: repeat-x;
	height: 9px;
}
.BevelBR_p002v20 {
	background-image: url(media/BevelBR.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 9px;
}
/* Frame_R_Gray */
.FrameRGrayTL_p002v20 {
	width: 4px;
	height: 4px;
}
.FrameRGrayTM_p002v20 {
	background-image: url(media/FrameRGrayTM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.FrameRGrayTR_p002v20 {
	width: 4px;
	height: 4px;
}
.FrameRGrayLM_p002v20 {
	background-image: url(media/FrameRGrayLM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.FrameRGrayRM_p002v20 {
	background-image: url(media/FrameRGrayRM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.FrameRGrayBL_p002v20 {
	background-image: url(media/FrameRGrayBL.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.FrameRGrayBM_p002v20 {
	background-position: 50% bottom;
	background-image: url(media/FrameRGrayBM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.FrameRGrayBR_p002v20 {
	background-image: url(media/FrameRGrayBR.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
/* Frame_R_Dark */
.FrameRDarkTL_p002v20 {
	width: 4px;
	height: 4px;
}
.FrameRDarkTM_p002v20 {
	background-image: url(media/FrameRDarkTM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.FrameRDarkTR_p002v20 {
	width: 4px;
	height: 4px;
}
.FrameRDarkLM_p002v20 {
	background-image: url(media/FrameRDarkLM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.FrameRDarkRM_p002v20 {
	background-image: url(media/FrameRDarkRM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.FrameRDarkBL_p002v20 {
	background-image: url(media/FrameRDarkBL.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.FrameRDarkBM_p002v20 {
	background-position: 50% bottom;
	background-image: url(media/FrameRDarkBM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.FrameRDarkBR_p002v20 {
	background-image: url(media/FrameRDarkBR.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
/* Frame_R */
.FrameRTL_p002v20 {
	width: 4px;
	height: 4px;
}
.FrameRTM_p002v20 {
	background-image: url(media/FrameRTM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.FrameRTR_p002v20 {
	width: 4px;
	height: 4px;
}
.FrameRLM_p002v20 {
	background-image: url(media/FrameRLM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.FrameRRM_p002v20 {
	background-image: url(media/FrameRRM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.FrameRBL_p002v20 {
	background-image: url(media/FrameRBL.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.FrameRBM_p002v20 {
	background-position: 50% bottom;
	background-image: url(media/FrameRBM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.FrameRBR_p002v20 {
	background-image: url(media/FrameRBR.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
/* Frame_R_Light */
.FrameRLightTL_p002v20 {
	width: 4px;
	height: 4px;
}
.FrameRLightTM_p002v20 {
	background-image: url(media/FrameRLightTM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.FrameRLightTR_p002v20 {
	width: 4px;
	height: 4px;
}
.FrameRLightLM_p002v20 {
	background-image: url(media/FrameRLightLM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.FrameRLightRM_p002v20 {
	background-image: url(media/FrameRLightRM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.FrameRLightBL_p002v20 {
	background-image: url(media/FrameRLightBL.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.FrameRLightBM_p002v20 {
	background-position: 50% bottom;
	background-image: url(media/FrameRLightBM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.FrameRLightBR_p002v20 {
	background-image: url(media/FrameRLightBR.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
/* BarFrame_R */
.BarFrameRTL_p002v20 {
	width: 4px;
	height: 23px;
}
.BarFrameRTM_p002v20 {
	background-image: url(media/BarFrameRTM.gif);
	background-repeat: repeat-x;
	height: 23px;
}
.BarFrameRTR_p002v20 {
	width: 4px;
	height: 23px;
}
.BarFrameRLM_p002v20 {
	background-image: url(media/BarFrameRLM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.BarFrameRRM_p002v20 {
	background-image: url(media/BarFrameRRM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.BarFrameRBL_p002v20 {
	background-position: bottom;
	background-image: url(media/BarFrameRBL.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.BarFrameRBL2_p002v20 {
	background-position: bottom;
	background-image: url(media/BarFrameRBL2.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.BarFrameRBM_p002v20 {
	background-position: 50% bottom;
	background-image: url(media/BarFrameRBM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.BarFrameRBR_p002v20 {
	background-image: url(media/BarFrameRBR.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.BarFrameRBR2_p002v20 {
	background-image: url(media/BarFrameRBR2.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
/* BarFrame_R_Light */
.BarFrameRLightTL_p002v20 {
	width: 4px;
	height: 23px;
}
.BarFrameRLightTM_p002v20 {
	background-image: url(media/BarFrameRLightTM.gif);
	background-repeat: repeat-x;
	height: 23px;
}
.BarFrameRLightTR_p002v20 {
	width: 4px;
	height: 23px;
}
.BarFrameRLightLM_p002v20 {
	background-image: url(media/BarFrameRLightLM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.BarFrameRLightRM_p002v20 {
	background-image: url(media/BarFrameRLightRM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.BarFrameRLightBL_p002v20 {
	background-position: bottom;
	background-image: url(media/BarFrameRLightBL.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.BarFrameRLightBM_p002v20 {
	background-position: 50% bottom;
	background-image: url(media/BarFrameRLightBM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.BarFrameRLightBR_p002v20 {
	background-image: url(media/BarFrameRLightBR.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
/* BarFrame_R_Dark */
.BarFrameRDarkTL_p002v20 {
	width: 4px;
	height: 23px;
}
.BarFrameRDarkTM_p002v20 {
	background-image: url(media/BarFrameRDarkTM.gif);
	background-repeat: repeat-x;
	height: 23px;
}
.BarFrameRDarkTR_p002v20 {
	width: 4px;
	height: 23px;
}
.BarFrameRDarkLM_p002v20 {
	background-image: url(media/BarFrameRDarkLM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.BarFrameRDarkRM_p002v20 {
	background-image: url(media/BarFrameRDarkRM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.BarFrameRDarkBL_p002v20 {
	background-position: bottom;
	background-image: url(media/BarFrameRDarkBL.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.BarFrameRDarkBL2_p002v20 {
	background-position: bottom;
	background-image: url(media/BarFrameRDarkBL2.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.BarFrameRDarkBM_p002v20 {
	background-position: 50% bottom;
	background-image: url(media/BarFrameRDarkBM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.BarFrameRDarkBR_p002v20 {
	background-image: url(media/BarFrameRDarkBR.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.BarFrameRDarkBR2_p002v20 {
	background-image: url(media/BarFrameRDarkBR2.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
/* BarFrame_R_Color2 */
.BarFrameRColor2TL_p002v20 {
	width: 4px;
	height: 23px;
}
.BarFrameRColor2TM_p002v20 {
	background-image: url(media/BarFrameRColor2TM.gif);
	background-repeat: repeat-x;
	height: 23px;
}
.BarFrameRColor2TR_p002v20 {
	width: 4px;
	height: 23px;
}
.BarFrameRColor2LM_p002v20 {
	background-image: url(media/BarFrameRColor2LM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.BarFrameRColor2RM_p002v20 {
	background-image: url(media/BarFrameRColor2RM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.BarFrameRColor2BL_p002v20 {
	background-position: bottom;
	background-image: url(media/BarFrameRColor2BL.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.BarFrameRColor2BM_p002v20 {
	background-position: 50% bottom;
	background-image: url(media/BarFrameRColor2BM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.BarFrameRColor2BR_p002v20 {
	background-image: url(media/BarFrameRColor2BR.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}

/* BarFrame_R_White */
.BarFrameRWhiteTL_p002v20 {
	width: 4px;
	height: 23px;
}
.BarFrameRWhiteTM_p002v20 {
	background-image: url(media/BarFrameRWhiteTM.gif);
	background-repeat: repeat-x;
	height: 23px;
}
.BarFrameRWhiteTR_p002v20 {
	width: 4px;
	height: 23px;
}
.BarFrameRWhiteLM_p002v20 {
	background-image: url(media/BarFrameRWhiteLM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.BarFrameRWhiteRM_p002v20 {
	background-image: url(media/BarFrameRWhiteRM.gif);
	background-repeat: repeat-y;
	width: 4px;
}
.BarFrameRWhiteBL_p002v20 {
	background-position: bottom;
	background-image: url(media/BarFrameRWhiteBL.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}
.BarFrameRWhiteBM_p002v20 {
	background-position: 50% bottom;
	background-image: url(media/BarFrameRWhiteBM.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.BarFrameRWhiteBR_p002v20 {
	background-image: url(media/BarFrameRWhiteBR.gif);
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
}



/* BarFrame_R_Img1 */
.BarFrameRImg1TL_p002v20 {
	width: 4px;
	height: 25px;
}
.BarFrameRImg1TM_p002v20 {
	background-image: url(media/BarFrameRImg1TM.gif);
	background-repeat: repeat-x;
	height: 25px;
}
.BarFrameRImg1TR_p002v20 {
	width: 4px;
	height: 25px;
}
/* BarFrame_R_Img2 */
.BarFrameRImg2TL_p002v20 {
	width: 4px;
	height: 25px;
}
.BarFrameRImg2TM_p002v20 {
	background-image: url(media/BarFrameRImg2TM.gif);
	background-repeat: repeat-x;
	height: 25px;
}
.BarFrameRImg2TR_p002v20 {
	width: 4px;
	height: 25px;
}
/* Ridge */
.RidgeTL_p002v20 {
	width: 8px;
	height: 8px;
}
.RidgeTM_p002v20 {
	background-image: url(media/RidgeTM.gif);
	background-repeat: repeat-x;
	height: 8px;
}
.RidgeTR_p002v20 {
	width: 8px;
	height: 8px;
}
.RidgeLM_p002v20 {
	background-image: url(media/RidgeLM.gif);
	background-repeat: repeat-y;
	width: 8px;
}
.RidgeRM_p002v20 {
	background-image: url(media/RidgeRM.gif);
	background-repeat: repeat-y;
	width: 8px;
}
.RidgeBL_p002v20 {
	background-image: url(media/RidgeBL.gif);
	background-repeat: no-repeat;
	width: 8px;
	height: 8px;
}
.RidgeBM_p002v20 {
	background-position: 50% bottom;
	background-image: url(media/RidgeBM.gif);
	background-repeat: repeat-x;
	height: 8px;
}
.RidgeBR_p002v20 {
	background-image: url(media/RidgeBR.gif);
	background-repeat: no-repeat;
	width: 8px;
	height: 8px;
}
/* Border_Gray, Frame_Gray */
.dnnTitleDarkgray11px_p002v20 {
	font-weight: bold;
	font-size: 11px;
	color: #626667;
	font-family: Tahoma, Arial;
}

